resources:
  - jobstream-deployment.yaml
  - jobstream-ext-route.yaml
  - jobstream-route.yaml
  - jobstream-hpa.yaml


configMapGenerator:
  - name: jobstream
    envs:
      - test-environment-variables.env
